﻿html, body { margin: 0; width: auto; height: 100%; top: 0; }
* html, * html body { background-attachment: fixed; }
body { font-family: 'SFNSText', 'Helvetica Neue', 'Microsoft Yahei', 'SimHei', sans-serif; font-size: 12px; }
.clear { clear: both; }
input { outline: none; border-width:1px; }
* { box-sizing:border-box !important; }

/* 重写一些jQuery UI的样式 */
.ui-dialog-titlebar-close { outline: none; }
.ui-tabs.ui-widget.ui-widget-content { border: none; }
.ui-dialog { border-radius: 6px !important; box-shadow: 0 10px 30px #aaa; border: none !important; }
	.ui-dialog .ui-dialog-buttonpane { }
.ui-tabs-anchor { outline: none; }

/* 框架布局样式，适用于2012/7/19日版本的App.Master母版页，支持IE6-9。
   这一改动要求所有App的母版页文件同步修改。
------------------------------------------------------------------------------------------------- */
#appkiz-frame-left-panel { position: fixed; *position: absolute; left: 0; width: 50px; height: 100%; z-index: 999; }
#appkiz-frame-right-panel { margin: 0 0 0 50px; padding-top: 44px; width: auto; }
#appkiz-frame-top-wrap { position: fixed; *position: absolute; left: 0; top: 0; width: 100%; margin: 0 auto 0 auto; z-index: 998; }
#appkiz-frame-top-panel { margin-left: 50px; width: auto; height: 44px; color: #fff; white-space:nowrap; }

#appkiz-frame-menu-ctrl { filter: alpha(opacity = 40); cursor: pointer; position: absolute; width: 20px; height: 100%; background-color: #52687D; color: #fff; left: 157px; text-align: center; display: none; }
	#appkiz-frame-menu-ctrl span { display: block; margin-top: 50%; font-weight: bold; }

/* 顶部固定区域的内容的样式，包括当前位置导航、通知区域和用户区域的下拉菜单等
------------------------------------------------------------------------------------------------- */
#appkiz-frame-appname { float: left; padding: 13px 0px 0px 20px; font-size: 18px; margin-top: -3px; color: #fff; white-space: nowrap; }
#appkiz-frame-topbar-drop-userinfo img { width: 75px; height: 75px; float: left; margin: 10px; border-radius: 5px; }
#appkiz-frame-topbar-drop-userinfo ul { list-style: none; display: block; margin: 0; padding: 0; padding: 10px; padding-left: 0px; }
	#appkiz-frame-topbar-drop-userinfo ul li { display: block; margin-left: 100px; }
		#appkiz-frame-topbar-drop-userinfo ul li.info { border-bottom:1px solid rgba(255, 255, 255, 0.2); padding:4px 6px; text-align:right; }
			#appkiz-frame-topbar-drop-userinfo ul li.info label { float:left; color:#999; }
			#appkiz-frame-topbar-drop-userinfo ul li.info b { }
		#appkiz-frame-topbar-drop-userinfo ul li a { display: block; padding: 5px; color: #000; text-decoration: none; }
			#appkiz-frame-topbar-drop-userinfo ul li a:hover { background-color: #f0f0f0; }
#appkiz-frame-toppanel-status-area { float: right; height: 44px; display: block; z-index:999; }
div.appkiz-frame-topbar-panel { float: left; height: 44px; padding: 10px 10px 10px 5px; margin: 0px 5px 0px 0px; cursor: pointer; text-align: left; display: flex; align-items: center; }
	div.appkiz-frame-topbar-panel.selected { }
	div.appkiz-frame-topbar-panel img { vertical-align: middle; margin-right: 5px; width: 16px; height: 16px; }
	div.appkiz-frame-topbar-panel b { font-weight: normal; }
	div.appkiz-frame-topbar-panel i.fa { margin-right: 5px; opacity: 0.8; }
div.appkiz-frame-topbar-drop { position: fixed; display: table; top: 44px; border-top: none; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; background-color: #fefeff; box-shadow: 0 10px 30px rgba(0,0,0,0.15); width: auto; height: inherit; z-index:1005; }
#appkiz-frame-tdn-ul { list-style: none; margin: 0px; padding: 5px; }
	#appkiz-frame-tdn-ul li { display: block; padding: 0px; border-bottom: 1px solid #eee; }
		#appkiz-frame-tdn-ul li a.del-msg-all { float: right; color: #45c3f3; display: none; font-size: 0.95em; }
			#appkiz-frame-tdn-ul li:hover a.del-msg-all { display: block; }
		#appkiz-frame-tdn-ul li b { color: #999; font-weight: normal; font-size: 10px; }
		#appkiz-frame-tdn-ul li a.del-msg { position: absolute; right: 10px; padding: 5px; display: none; }
			#appkiz-frame-tdn-ul li:hover a.del-msg { display: block; }
		#appkiz-frame-tdn-ul li a.del-msg img { width: 5px; height: 5px; }
		#appkiz-frame-tdn-ul li ul { margin: 0; padding: 0; }
			#appkiz-frame-tdn-ul li ul li { }
				#appkiz-frame-tdn-ul li ul li a { padding: 8px; display: block; text-decoration: none; color: #000; font-family: 宋体; }
					#appkiz-frame-tdn-ul li ul li a i { font-style: normal; }
					#appkiz-frame-tdn-ul li ul li a b { color: #f00; }
					#appkiz-frame-tdn-ul li ul li a img { float: left; margin-right: 5px; width: 18px; height: 18px; border: 0; vertical-align: bottom; }
					#appkiz-frame-tdn-ul li ul li a.del-msg { position: absolute; right: 5px; padding: 12px 5px; display: none; }
		#appkiz-frame-tdn-ul li:hover ul li a.del-msg { display: none; }
		#appkiz-frame-tdn-ul li ul li:hover a.del-msg { display: block; }
		#appkiz-frame-tdn-ul li ul li a.del-msg img { width: 5px; height: 5px; }
		#appkiz-frame-tdn-ul li ul li:hover { background-color: #f8f8f0; }
#appkiz-frame-panel-notify { display: none; }
#appkiz-frame-popup-msg { position: fixed; z-index: 99999; top: 0; left: auto; right: auto; width: 300px; height: 28px; overflow: hidden; background-color: #fbfbc7; border: 1px solid #ff0; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; box-shadow: 2px 2px 10px #ccc; }
	#appkiz-frame-popup-msg a { padding: 5px; display: block; text-decoration: none; color: #000; }
		#appkiz-frame-popup-msg a.msg-link img { float: left; margin-right: 5px; width: 18px; height: 18px; border: 0; vertical-align: bottom; }
		#appkiz-frame-popup-msg a i { font-style: normal; }
		#appkiz-frame-popup-msg a.btn { float: right; padding: 8px; }
			#appkiz-frame-popup-msg a.btn img { border: 0; vertical-align: top; }

/*顶部弹出菜单样式*/
#appkiz-frame-menu-viewport { }
	#appkiz-frame-menu-viewport .popmenu-filter { border: 1px solid #ccc; width: 200px; display: inline-flex; align-items: center; border-radius: 15px; padding: 1px 8px; margin-top: 10px; }
		#appkiz-frame-menu-viewport .popmenu-filter input { border: none; padding: 4px; font-size: 14px; width: 165px; }
		#appkiz-frame-menu-viewport .popmenu-filter i.fa { visibility: hidden; color: #fff; font-size: 14px; background-color: #aaa; border-radius: 50%; width: 16px; min-width: 16px; height: 16px; font-weight: 200; }
	#appkiz-frame-menu-viewport .popmenu-group { padding: 10px !important; margin-top: 10px; }
		#appkiz-frame-menu-viewport .popmenu-group ul { display: flex !important; margin: 0 !important; padding: 0 !important; }
			#appkiz-frame-menu-viewport .popmenu-group ul li { width: 107px !important; height: 96px; float: left; text-align: center; padding: 0; margin: 2px 0 14px; position: relative; list-style-type: none !important; }
	#appkiz-frame-menu-viewport .popmenu-title { color: darkgray; font-size: 12px; text-align: left; margin-left: 1px !important; margin-bottom: 5px; }


/* 国联安定制版需求 - 滚动显示CMS模块中指定分组的消息 */
    #appkiz-frame-topbar-cms-news-list { position: fixed; z-index: 99999; top: 8px; left: auto; right: auto; width: 300px; height: 28px; overflow: hidden; margin-left: 50px; text-align: center; }
	#appkiz-frame-topbar-cms-news-list a { padding: 5px; display: block; text-decoration: none; color: #fff; }
		#appkiz-frame-topbar-cms-news-list a.msg-link img { float: left; margin-right: 5px; width: 18px; height: 18px; border: 0; vertical-align: bottom; }
		#appkiz-frame-topbar-cms-news-list a i { font-style: normal; }
		#appkiz-frame-topbar-cms-news-list a.btn { float: right; padding: 8px; }
			#appkiz-frame-topbar-cms-news-list a.btn img { border: 0; vertical-align: top; }
/* 国联安定制需求 结束 */


/* 左侧固定区域的内容的样式，包括LOGO、主菜单和二级菜单
------------------------------------------------------------------------------------------------- */

#appkiz-frame-logo { width: 50px; height: 44px; overflow: hidden; vertical-align: middle; text-align: center; }

#appkiz-frame-menu-tips { position: absolute; top: 0px; left: 0px; width: 160px; height: 30px; background: #506779; color: #fff; text-align: center; vertical-align: middle; display: none; }
	#appkiz-frame-menu-tips span { display: block; margin-top: 8px; }

#appkiz-frame-menu { position: absolute; top: 44px; left: 0px; width: 50px; margin-top: 0px; }
	#appkiz-frame-menu ul { list-style: none; padding: 0px; margin: 5px 0; }
		#appkiz-frame-menu ul li { position: relative; text-align: left; white-space: nowrap; overflow: hidden; vertical-align: bottom; }
			#appkiz-frame-menu ul li a { white-space: nowrap; overflow: hidden; text-decoration: none; color: #ccc; display: block; border-top: 0px !important; }
				#appkiz-frame-menu ul li a.top_menu { height: 40px; color: #fff; font-size: 14px; display: block; }
					#appkiz-frame-menu ul li a.top_menu span { padding: 8px 10px 5px 10px; text-align: right; vertical-align: bottom; display: block; }
						#appkiz-frame-menu ul li a.top_menu span i { font-style: normal; }
				#appkiz-frame-menu ul li a:hover { text-decoration: none; }
				#appkiz-frame-menu ul li a.appkiz-top-menu { margin-left: 5px; padding: 0px; height: 33px; }
			#appkiz-frame-menu ul li div.appkiz-top-menu-badge { position: absolute; display: none; min-width: 14px; max-width:18px; background-color: #f00; left: 28px; top: 3px; color: #fff; text-align: center; font-size: 9px; border-radius: 10px; padding: 1px; line-height: 12px; font-weight: normal; }
			#appkiz-frame-menu ul li a.appkiz-top-menu img { vertical-align: text-bottom; margin-right: 5px; }
			#appkiz-frame-menu ul li.selected a.appkiz-top-menu { border-top: 0px; margin-right: 0px; }
			#appkiz-frame-menu ul li.selected a.top_menu { text-decoration: none; display: block; }
			#appkiz-frame-menu ul li.hidden { display:none; }
			#appkiz-frame-menu ul li div.appkiz-sub-menu { display: none; padding-right: 0; }
				#appkiz-frame-menu ul li div.appkiz-sub-menu ul { list-style: none; padding: 0; }
					#appkiz-frame-menu ul li div.appkiz-sub-menu ul li { margin: 0; padding: 0; text-align: left; font-size: 14px; }
						#appkiz-frame-menu ul li div.appkiz-sub-menu ul li.selected { }
						#appkiz-frame-menu ul li div.appkiz-sub-menu ul li a { font-size: 12px; }
							#appkiz-frame-menu ul li div.appkiz-sub-menu ul li a span { display: block; padding: 8px 0px 8px 15px; }
							*html #appkiz-frame-menu ul li div.appkiz-sub-menu ul li a span { display: block; padding: 0 0 0 17px; }
							/* IE6 hack */
							#appkiz-frame-menu ul li div.appkiz-sub-menu ul li a:hover { color: #fff; }
			#appkiz-frame-menu ul li.selected .appkiz-sub-menu { display: block; }

#appkiz-frame-tabmenus-container { height: 44px; display: flex; }
#appkiz-frame-tabmenus-viewport { overflow:hidden; }
#appkiz-frame-tabmenus { list-style: none; margin: 0; padding: 0; display: inline-flex; position:relative; left:0; white-space:nowrap; }
    #appkiz-frame-tabmenus li { display: flex; justify-content: space-between; margin-right: 1px; height: 44px; }
		#appkiz-frame-tabmenus li a { display: flex; align-items: center; padding: 0 15px; color: #ccc; text-decoration: none; font-size: 14px; }
            #appkiz-frame-tabmenus li a:hover {}
		#appkiz-frame-tabmenus li.selected {}
			#appkiz-frame-tabmenus li.selected a { color: #fff; }
#appkiz-frame-panel-desktop-setting { margin: 0 15px 0 -5px; cursor: pointer; color: #888; align-self: center; }
#appkiz-frame-tabmenus-scroll-left { float: left; width: 18px; margin: 0px 0 0 20px; padding: 10px 5px; color: #00e8ee; visibility: hidden; cursor: pointer; }
#appkiz-frame-tabmenus-scroll-right { float:right; width:18px; margin:0 10px 0 10px; padding:10px 5px; color:#00e8ee; visibility:hidden; cursor:pointer; }

/* 公用界面元素样式，如左右分栏、工具栏
------------------------------------------------------------------------------------------------- */
.vsplitbar { width: 1px; border-left: 1px solid #e2e2e2; background: #fff; }
.appkiz-frame-tree-left-panel { overflow: auto; }
.appkiz-frame-tree-right-panel { overflow: auto; }
.appkiz-frame-control-bar { padding: 5px 0px 1px 10px; height: 40px; margin: 0; box-shadow: 0px 1px 1px #fff; border-bottom: 1px solid #ccc; }
	.appkiz-frame-control-bar ul { list-style: none; margin: 0px; padding: 0px; white-space: nowrap; }
		.appkiz-frame-control-bar ul li { float: left; white-space: nowrap; }
			.appkiz-frame-control-bar ul li.title { font-size: 18px; font-family: '微软雅黑', Tahoma,Arial; padding: 4px 20px 0 0; color: #707070; }
				.appkiz-frame-control-bar ul li.title a { color: #a0a0a0; text-decoration: none; border-bottom: 1px dotted #008; }
					.appkiz-frame-control-bar ul li.title a:hover { color: #0000cc; }
			.appkiz-frame-control-bar ul li.right { float: right; margin-right: 10px; }
			.appkiz-frame-control-bar ul li ul.toolbar { list-style: none; font-size: 12px; margin: 0px; font-family: '微软雅黑',Tahoma,Arial; color: #c0c0c0; }
				.appkiz-frame-control-bar ul li ul.toolbar li { float: left; padding: 8px 0px 0px 5px; }
					.appkiz-frame-control-bar ul li ul.toolbar li img { border: none; vertical-align: bottom; margin-right: 2px; }
					.appkiz-frame-control-bar ul li ul.toolbar li a { text-decoration: none; padding: 4px 6px; font-family: '微软雅黑',Tahoma,Arial; color: #056c98; }
					.appkiz-frame-control-bar ul li ul.toolbar li.drop a { padding-right: 20px; background-image: url('/Frame/images/arrow-down-gray.png'); background-repeat: no-repeat; background-position: right 3px; }
					.appkiz-frame-control-bar ul li ul.toolbar li:hover a { text-decoration: none; color: #fff; background-color: #0da3e2; }
					.appkiz-frame-control-bar ul li ul.toolbar li.drop ul { display: none; position: absolute; margin-top: 3px; border: 1px solid #888; box-shadow: 2px 2px 6px #ccc; }
						.appkiz-frame-control-bar ul li ul.toolbar li.drop ul li { float: none; display: block; background: #fcfcfc; border: none; border-bottom: 1px solid #ccc; padding: 4px; }
							.appkiz-frame-control-bar ul li ul.toolbar li.drop ul li a { display: block; background: #fcfcfc; border: none; padding: 3px 10px; color: #000; }
					.appkiz-frame-control-bar ul li ul.toolbar li.drop:hover a { background-image: url('/Frame/images/arrow-down-white.png'); background-repeat: no-repeat; background-position: right 3px; }
					.appkiz-frame-control-bar ul li ul.toolbar li.drop:hover ul { display: block; }
						.appkiz-frame-control-bar ul li ul.toolbar li.drop:hover ul li:hover { background-color: #e3fdf9; }
						.appkiz-frame-control-bar ul li ul.toolbar li.drop:hover ul li a { background-color: #e3fdf9; background: transparent; }
			.appkiz-frame-control-bar ul li ul.tabs { list-style: none; font-size: 12px; margin: 0; }
				.appkiz-frame-control-bar ul li ul.tabs li { float: left; padding: 15px 0px 0px 5px; }
					.appkiz-frame-control-bar ul li ul.tabs li a { text-decoration: none; padding: 5px 10px 4px 10px; border: 1px solid #bbb; color: #666; border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom: none; }
					.appkiz-frame-control-bar ul li ul.tabs li.selected a { border: 1px solid #6fa7b7; border-bottom: none; background-color: #c0d9e0; color: #000; }

/* App图标
------------------------------------------------------------------------------------------------- */
.appicon18 { width: 24px; height: 24px; margin-left: 3px; margin-right: 0px; vertical-align: middle; border: none; }
.appicon75 { width: 64px; height: 64px; border: none; }

.linkImg { border: none; margin-right: 5px; margin-top: -5px; vertical-align: middle; }

a.a-btn { padding: 4px 10px 4px 10px; border: 1px solid #888; text-decoration: none; background-color: #f0f0f0; box-shadow: 1px 1px 3px #aaa; }

input.appkiz-button-for-input { vertical-align: inherit; }
div.input-drop-list { position: absolute; z-index: 99999; border: 1px solid #ccc; display: block; z-index: 99999; background-color: #fefefe; box-shadow: 2px 2px 5px #ccc; }
	div.input-drop-list ul { list-style: none; margin: 0px; padding: 0px; }
		div.input-drop-list ul li { padding: 4px; border-bottom: 1px solid #ddd; white-space: nowrap; }
			div.input-drop-list ul li a { text-decoration: none; }

/* 桌面设置时隐藏Compact或Sidebar模式下的左侧菜单
-------------------------------------------------------------------------------------------------*/
#appkiz-frame-left-panel.desktop-edit-mode { display: none; }
#appkiz-frame-right-panel.desktop-edit-mode { margin-left: 0; }


/* 表单未填内容提示 */
input.require_form_field, div.require_form_field { border: 2px solid red; text-align: center; color: Red; }
.appkiz-form-verify-tip { padding: 0px !important; }

/* $.ask */
div#appkiz-jquery-ask-prompt { line-height: 150%; margin-bottom: 10px; }
input#appkiz-jquery-ask-value { border: 1px solid #888; padding: 2px; width: 100%; }

/* 人员 */
a.people-item { float: left; display: inline-block; white-space: nowrap; border: 1px solid #ccc; background-color: #fcfcfc; padding-right: 5px; }

/* 人员头像 */
div.appkiz-people-logo { float: left; width: 110px; height: 110px; border: 1px solid #c0c0c0; box-shadow: 2px 2px 6px #ccc; margin-right: 20px; }
	div.appkiz-people-logo img { margin: 5px; width: 100px; height: 100px; }

.listNav { margin: 0 0 10px; }
.ln-letters { overflow: hidden; }
	.ln-letters a { font-size: 10px; display: block; padding: 0px; border-left: 0px; text-decoration: none; width: 14px; height: 14px; text-align: center; -webkit-text-size-adjust: none; }
		.ln-letters a.ln-last { }
		.ln-letters a:hover, .ln-letters a.ln-selected { background-color: #eaeaea; }
		.ln-letters a.ln-disabled { color: #ccc; }
.ln-letter-count { text-align: center; font-size: 0.8em; color: #336699; margin-left: 20px; background-color: red; color: #fff; border-radius: 4px; width: auto; padding: 2px 4px 2px 4px; }
.ln-no-match { height: 50px; text-align: center; margin-top: 100px; margin-left: 10px; }
	.ln-no-match span { color: #000; }

.UserCard { width: 50px; height: 66px; float: left; text-align: center; margin: 7px 0 0 10px; position: relative;}
	.UserCard img { width: 50px; height: 50px; border: 1px solid #888888; border-radius: 5px; box-shadow: 1px 1px 3px #888; }
.UserCard-span { width: 50px; line-height: 22px; font-size: 12px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.UserCard-close { position: absolute; right: -7px; top: -7px; background-color: red; border-radius: 9px; width: 18px; height: 18px; float: right; z-index: 1001; text-decoration: none; line-height: 16px; box-shadow: 1px 1px 3px #888; }
	.UserCard-close span { color: #fff; font-size: 1em; }
		.UserCard-close span:hover { color: yellow; }
.UserCardAdd { border: 1px dashed #888888; float: left; text-align: center; margin: 7px 0 0 10px; width: 50px; height: 50px; border-radius: 5px; }
	.UserCardAdd span { font-size: 56px; line-height: 42px; margin-left: -2px; color: #aaa; }
		.UserCardAdd span:hover { color: green; }

#addMultiplePeople { float: right; width: 50px; height: 38px; cursor: pointer; text-align: center; }
	#addMultiplePeople img { width: 20px; height: 20px; }

#topbar-drop-overlay { position: absolute; top: 0px; left: 0px; z-index: 1000; }
div.signal-unread-total { height: 17px; color: #fff; background-color: #f00f00; float: right; text-align: center; display: none; padding: 0px 5px; font-size: 10px; margin-left: 4px; border-radius: 6px; }

.emoji { width: 2em; height: 2em; display: inline-block; margin-bottom: -.25em; background-size: 2em; }

/* 全局警告（如浏览器版本不支持） */
.global_warning { z-index:99999; position:absolute; top: 10px; left:auto; right:auto; margin:10px auto; padding:20px; width:300px; border:2px solid #f00; color:#f00; font-size:14px; background-color:#fff; }

/* 文件预览 */
#appkiz_file_preview_dlg { display: none; background-color: #ccc; text-align: center; }
	#appkiz_file_preview_dlg div.pagenum { font-size: 9px; color: #fff; text-align: center; }
	#appkiz_file_preview_dlg img { margin: 10px; width: 95%; border: 1px solid #fff; }
	#appkiz_file_preview_dlg div.preview-loading { width: 100px; height: 100px; margin: 100px auto; text-align: center; }

a.preview-zoom-btn { float: left; margin: 8px 4px; padding: 2px; display: block; border-radius: 13px; width: 26px; height: 26px; background-color: #ccc; border: 1px solid #ccc; color: #fff; box-sizing: border-box; font-size: 14px; text-align: center; }
	a.preview-zoom-btn:hover { border: 1px solid #999; }
	a.preview-zoom-btn:active { background-color: #ddd; }

/*弹窗样式修改*/
.ui-dialog { padding: 0 !important; }
.ui-dialog .ui-dialog-titlebar { border: 0; border-radius: 0; padding: .6em .8em !important; }
.ui-button .ui-icon { filter: brightness(10); }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active { border: 0 !important; right: 0.6em !important; }